define({
	"adFormatId": 10438,
	"name": "SimpleSkin_1.4.0_1x1",
	"defaultBanner": "Main_Banner",
	"defaultPanel": "rightGutter",
	"banners": [{
		"name": "Main_Banner",
		"width": 1,
		"height": 1,
		"defaultImage": "images/1x1.jpg"
	}],
	"panels": [	{
			"name": "leftGutter",
			"asset": "panels/left_gutter/index.html",
			"width": 0,
			"height": 0,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		},
		{
			"name": "rightGutter",
			"asset": "panels/right_gutter/index.html",
			"width": 0,
			"height": 0,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		},
		{
			"name": "header",
			"asset": "panels/header/index.html",
			"width": 970,
			"height": 250,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		}
	],
	"clickThrough": {
		"url": "http://www.sizmek.com/?defaultClickthrough",
		"target": "newWindow",
		"showMenuBar": true,
		"showAddressBar": true,
		"closePanels": false
	},
	"customInteractions": [{
			"name": "click_left_gutter",
			"reportingName": "click left gutter",
			"type": "Clickthrough",
			"includeInRate": true,
			"closePanels": false,
			"landingPageUrl": "http://www.sizmek.com/?click_left_gutter",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true
		},
		{
			"name": "click_right_gutter",
			"reportingName": "click right gutter",
			"type": "Clickthrough",
			"includeInRate": true,
			"closePanels": false,
			"landingPageUrl": "http://www.sizmek.com/?click_right_gutter",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true
		},
		{
			"name": "clickable_gutters",
			"reportingName": "clickable gutters",
			"type": "Clickthrough",
			"includeInRate": true,
			"closePanels": false,
			"landingPageUrl": "http://www.sizmek.com/?clickable_gutters",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true
		},
		{
			"name": "click_header",
			"reportingName": "click header",
			"type": "Clickthrough",
			"includeInRate": true,
			"closePanels": false,
			"landingPageUrl": "http://www.sizmek.com/?click_header",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true
		}
		
	],

	"AdditionalAssets": [
	{
		"OrdinalNumber": 1,
		"FileName": "header_image.png"
	},
	{
		"OrdinalNumber": 2,
		"FileName": "gutterLeft_image.png"
	},
	{
		"OrdinalNumber": 3,
		"FileName": "gutterRight_image.png"
	}],

	"variables": [	{
			"key": "mdGutterMaxWidth",
			"value": "500"
		},	
		{
			"key": "mdGutterMinWidth",
			"value": "100"
		},
		{
			"key": "mdHeaderOffset",
			"value": "0"
		},
		{
			"key": "mdContentPlacementSelector",
			"value": "undefined"
		},
		{
			"key": "mdContentOffset",
			"value": "0"
		},
		{
			"key": "mdHeaderSizeInheritence",
			"value": "0-781:450,782-1023:250,1024-4000:250"
		},
		{
			"key": "mdShowGutters",
			"value": "true"
		},
		{
			"key": "mdHeaderPanelBottomOffset",
			"value": "0"
		},
		{
			"key": "mdHeaderPanelTopOffset",
			"value": "0"
		},
		{
			"key": "mdMinHeaderWidth",
			"value": "970"
		},
		{
			"key": "mdHeaderInjectType",
			"value": "After"
		},
		{
			"key": "mdHeaderPlacementSelector",
			"value": "undefined"
		},
		{
			"key": "mdHeaderPanelName",
			"value": "header"
		},
		{
			"key": "mdGuttersDefaultHeight",
			"value": "1000"
		},
		{
			"key": "mdGutterTopPos",
			"value": "0"
		},
		{
			"key": "mdPageBackground",
			"value": "enabled:true, img:images/background_default.jpg, color:#000000, size:cover, position:top center, repeat:no-repeat, attach:fixed, fade:fade-in, fade_time:3000, inject:body, injectType:div, clickable:false"
		},
		{
			"key": "mdPosition",
			"value": "fixed"
		},
		{
			"key": "mdRightGutterName",
			"value": "rightGutter"
		},
		{
			"key": "mdLeftGutterName",
			"value": "leftGutter"
		},
		{
			"key": "mdContentXPosOffset",
			"value": "0"
		},
		{
			"key": "mdContentWidth",
			"value": "970"
		},
		{
			"key": "mdEyeDivZIndex",
			"value": "undefined"
		},
		{
			"key": "mdProgSettingsFolderPath",
			"value": "//services.serving-sys.com/programmatic/DomainList/"
		},
		{
			"key": "mdIsDomainConfigEnabled",
			"value": "false"
		},
		{
			"key": "mdAutoRepositionInterval",
			"value": "100"
		},
		{
			"key": "mdAutoScrollTopOnOrientation",
			"value": "true"
		}
	]
});