/*******************
VARIABLES
*******************/
var clickthroughBtn, background;
/*******************
INITIALIZATION
*******************/
function checkIfAdKitReady(event) {
	adkit.onReady(initializeCreative);
}

function initializeCreative() {
	initializeGlobalVariables();
	addEventListeners();
	//loadAdditionalAsset injects an image from additional asset using an ID in some element in the panel (element, additional asset ID, localpath)
	immersiveTakeover.loadAdditionalAsset(background,2,"../../AdditionalAssets/gutterLeft_image.png");
}

function initializeGlobalVariables() {
	clickthroughBtn = document.getElementById("transparent-clickthrough");
	background = document.getElementById("background");
}

function addEventListeners() {
	clickthroughBtn.addEventListener("click", onClickthrough);
}
/*******************
EVENT HANDLERS
*******************/
function onClickthrough() {
	EB.clickthrough("click_left_gutter");
}
/*******************
CALLBACK FUNCTIONS
*******************/
function afterShowPanelContent() {
	//Implement code logic to fire when the panel is showed
}
/*******************
END OF CREATIVE FUNCTIONS
*******************/
//config = {    panel: define the type of the element for the immersiveTakeover, //options: header, left_gutter, right_gutter or standard
//};
var config = {
	panel: "left_gutter"
};
var immersiveTakeover = new immersiveTakeover(config);
window.addEventListener("load", checkIfAdKitReady);